/*!
Theme Name: CVI 2021
Theme URI: https://cvifuneralsupply.com
Author: Pilot Digital
Author URI: http://pilotdigital.com
Description: first aerial circumnavigation of the world
Version: 1.0.0
Template: chicago-1924
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: chicago-1924
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

Chicago 1924 is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/

:root {

  --green: #007145;
  --dark-green: #2F4A40;
  --light-green: #66C18F;

  --almond: #F3ECDA;

  --warm-light: #FBF7ED;
  --cool-light: #F6F9F8;

  --med-gray: #959595;
  --dark-gray: #626262;
  --black: #1B1B1B;

  --primary: var(--green);
  --secondary: var(--dark-green);

  --neutral-100: var(--warm-light);
  --neutral-200: var(--cool-light);
  --neutral-300: var(--almond);
  --neutral-500: var(--med-gray);
  --neutral-700: var(--dark-gray);
  --neutral-900: var(--black);

  font-size: 1.125rem; /* 18px */
}

body {
  color: var(--neutral-700);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
  overflow-x: hidden;
}

body.blockScrolling {
  max-width: 100vw;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

body,
h1, h2, h3, h4,
.h4,
button,
input[type=submit],
input[type=button],
.btn,
.btn-outline,
.wp-block-button__link,
.arrow-link,
table,
table p,
input,
textarea,
fieldset,
select,
.site-footer p,
.woocommerce-result-count,
.team-grid p,
.font-style--sans {
  font-family: gesta, sans-serif;
  font-style: normal;
}

p {
  font-family: ff-meta-serif-web-pro, serif;
}

h1, h3,
.h4,
.main-navigation #primary-menu li a,
ul.products li.product .woocommerce-loop-product__title {
  font-weight: 500;
}

h2 {
  font-weight: 400;
}

h4,
h3.widget-title {
  font-weight: 700;
}

h1, h2, h4, .h4 {
  color: var(--neutral-900);
}

h2, h3, h4, .h4 {
  line-height: 1.15;
}

h1 {
  font-size: calc(1.8rem + .5vw);
  line-height: 1;
}

h2 {
  font-size: calc(1.5rem + .5vw);
}

h3 {
  color: var(--primary);
  font-size: calc(1.35rem + .5vw);
}

h4,
h3.widget-title,
.h4 {
  font-size: calc(.75rem + .25vw);
  letter-spacing: .01rem;
  text-transform: uppercase;
}

.h4 {
  margin-top: 0;
}

p {
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.5;
  margin: 0 0 1.25rem 0;
}

p em {
  font-style: italic;
  font-weight: 300;
}

blockquote {
  quotes: auto;
  margin: 1.5rem;
  padding-left: 1rem;
}

blockquote p {
  color: var(--secondary);
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 0;
  position: relative;
  text-indent: -.5rem;
}

blockquote p:first-of-type::before {
  content: open-quote;
  display: inline-block;
  width: .5rem;
}

blockquote p:first-of-type::before,
blockquote cite {
  color: var(--primary);
}

blockquote cite {
  display: block;
  font-size: .95rem;
  font-style: normal;
  font-weight: 500;
  margin-top: 1rem;
}

.wp-block-quote.is-style-large {
  font-style: normal;
}

::selection {
  background: var(--primary);
  color: white;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

/* Links
============================================================= */

a {
  color: var(--neutral-900);
  text-decoration: underline;
  text-decoration-color: var(--primary);
  text-decoration-thickness: .1rem;
  text-underline-offset: 2px;
}

a:hover {
  color: var(--primary);
}

:focus {
  outline: 1px dotted var(--primary);
  outline-offset: 2px;
}

a:focus,
a:active,
a.arrow-link,
p.arrow-link a {
  text-decoration: none;
}

a:not(.custom-logo-link):active {
  background: var(--primary);
  color: white;
}

/* Stylized Link ----------------------------------- */

a.arrow-link,
p.arrow-link a {
  color: var(--primary);
  font-weight: 700;
  border-bottom: 0;
}

a.arrow-link::after,
p.arrow-link a::after {
  content: "→";
  display: inline-block;
  transform: translateX(40%);
  transition: transform .2s ease-in-out;
  line-height: 0;
}

a.arrow-link:hover::after,
p.arrow-link a:hover::after {
  transform: translateX(60%)
}

/* Buttons
============================================================= */

button,
input[type=submit],
input[type=button],
.btn,
.btn-outline,
.wp-block-button__link {
  border: 0;
  border-radius: 8px;
  color: white;
  cursor: pointer;
  display: block;
  font-size: .8rem;
  font-weight: 700;
  letter-spacing: .01rem;
  padding: .725rem 1.75rem .75rem;
  margin: 1rem 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .25s ease-out;
}

button,
input[type=submit],
input[type=button],
.btn,
.wp-block-button__link {
  background: var(--primary);
  background-image: linear-gradient(rgba(8,133,85,1), rgba(0,113,69,1));
}

button:hover,
input[type=submit]:hover,
input[type=button]:hover,
.wp-block-button__link:hover {
  background: var(--primary);
}

.btn-outline,
.is-style-outline .wp-block-button__link,
button.filter-clear {
  background: none;
  border: 1px solid var(--primary);
  color: var(--primary);
}

.btn-outline:hover,
.is-style-outline .wp-block-button__link:hover,
button.filter-clear:hover {
  background: var(--primary);
  border-color: var(--primary);
  color: white;
}

/* Menus
============================================================= */

.main-navigation #primary-menu li a:hover {
  text-decoration: underline;
}

.main-navigation #primary-menu .sub-menu li:not(.menu-header):hover {
  background: none;
}

.main-navigation #primary-menu > li.menu-item-has-children::after {
  color: inherit;
  content: '\e313';
  font-family: 'Material Icons';
  font-size: .95rem;
  font-weight: normal;
  margin-left: .2rem;
  padding-top: .05rem;
}

.main-navigation #primary-menu > li.menu-item-has-children.menu-open:after {
  transform: rotate(180deg);
}

/* Site Search */

.search-box-wrapper {
  background: white;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
}

.search-form input.search-field {
  border: 1px solid var(--secondary);
}

.search-toggle .searchIcon,
.search-box .search-field {
  font-size: inherit; /* Move to parent */
}

.searchIcon::after {
  font-family: 'Material Icons';
  font-style: normal;
}

.search-form {
  display: flex;
  margin-bottom: 0;
}

.search-form label {
  flex: 1 1 auto;
}

.search-form .search-submit {
  flex: 0 1 auto;
  display: inline-block;
  margin: 0;
}

.search-form .search-field {
  padding: .75rem;
  width: 99%;
  -webkit-appearance: none;
  -moz-appearance: none;
}

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/

/* Widths ------------------------------------------ */

.content-width,
.single-post .entry-content,
.single .post-thumbnail,
.single .entry-footer,
.section-cta .wp-block-group__inner-container > *,
.wall-to-wall .wp-block-group__inner-container > p {
  max-width: 768px;
  max-width: var(--contentWidth);
}

.main-width,
.wall-to-wall .wp-block-group__inner-container,
.footer-widget-order-column.wrapper,
.site-info-block,
.single-product div.product,
.search-results main > div {
  max-width: 1178px;
  max-width: var(--mainWidth);
}

.archive.woocommerce .site-main,
.single-product .woocommerce-breadcrumb {
  max-width: 1400px;
}

.content-width,
.main-width,
.wall-to-wall .wp-block-group__inner-container,
.section-cta .wp-block-group__inner-container > *,
.wall-to-wall .wp-block-group__inner-container > p,
.site-info-block,
.single-post .entry-content,
.single .post-thumbnail,
.single .entry-footer,
.archive.woocommerce .site-main,
.single-product .woocommerce-breadcrumb,
.single-product div.product {
  margin-left: auto;
  margin-right: auto;
  padding: 0 1.5rem;
}

/* Flex
============================================================= */

.flex,
.site-header .wrapper,
#primary-menu,
.home .entry-header .content-block p.arrow-link {
  display: flex;
  flex-flow: row wrap;
}

.site-branding {
  flex: 1 0 auto;
}

.site-search {
  flex: 0 1 auto;
}

/* Flex Alignment ---------------------------------- */

.site-header .wrapper,
.blocks-gallery-grid .blocks-gallery-item figure,
.home .entry-header .content-block p.arrow-link {
  align-items: center;
}

.main-navigation #primary-menu {
  justify-content: space-evenly;
}

.home .entry-header .content-block p.arrow-link {
  justify-content: center;
}

/* CSS Grid
============================================================= */

main > header,
main .page-header,
main > article > .entry-header {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[8];
  grid-template-columns:
   [full-start] minmax(0, 1fr)
   [main-start] repeat(6, minmax(0, 10rem))
   [main-end] minmax(0, 1fr) [full-end];
  gap: 0 1rem;
}

/* Grid Column Placement --------------------------- */

main > header h1,
main .page-header h1,
main > article > .entry-header h1,
main > article > .entry-header .entry-sub-title,
main > article > .entry-header .h-intro-txt,
main > article > .entry-header .entry-meta,
main > article > .entry-header .content-block,
#breadcrumbs {
  -ms-grid-column-span: 6;
  -ms-grid-column: 2;
  grid-column: 2 / span 6;
  margin-top: 0;
}

/* Grid Row Placement ------------------------------ */


/* Grid Alignment ---------------------------------- */

main > header h1,
main .page-header h1,
main > article:not(.has-post-thumbnail) .entry-header h1,
.single main > article .entry-header h1,
main > article > .entry-header .content-block {
  -ms-grid-row-align: center;
  align-self: center;
}

main > header h1,
main .page-header h1,
main > article:not(.has-post-thumbnail) .entry-header h1,
.single main > article .entry-header h1,
main > article > .entry-header .content-block {
  -ms-grid-column-align: center;
  justify-self: center;
}

.page main > article.has-post-thumbnail .entry-header h1 {
  -ms-grid-row-align: end;
  align-self: end;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

hr {
  background: var(--primary);
  border: none;
  height: 1px;
}

.is-style-default {
  max-width: 50%;
}

/* Lists
============================================================= */

ul,
ol {
  list-style: none;
  margin: 0 0 1.5rem 0;
}

article ul {
  list-style-type: disc;
}

article ul ul {
  list-style-type: circle;
}

article ol {
  list-style-type: decimal;
}

article ol ol {
  list-style-type: lower-alpha;
}

ul li,
ol li {
  line-height: 1.3;
  margin: .75rem 0;
}

li::marker {
  color: var(--light-green);
}

ul.checklist li::marker {
  content: '\e5ca';
}

ul.dashlist {
  padding-left: 1rem;
}

ul.dashlist li {
  padding-left: .75rem;
}

ul.dashlist li::marker {
  content: '\2014';
}

/* Tables
============================================================= */

table {
  border-collapse: collapse;
  margin: 1rem 0;
  width: 100%;
}

thead th {
  background: var(--neutral-200);
  color: var(--primary);
}

tr {
  border-bottom: 1px solid var(--primary);
  line-height: 2;
}

th,
td {
  line-height: 1.5;
  padding: .5rem;
  text-align: left;
}

td {
  font-size: .9rem;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  background-color: var(--neutral-100);
}

/* Forms
============================================================= */

form {
  color: var(--secondary);
  margin-bottom: 1.5rem;
}

form ul {
  padding: 0;
}

form label,
.form-label {
  display: block;
  font-size: .85rem;
  font-weight: 500;
  line-height: 1.5;
}

input,
textarea,
fieldset,
select {
  font-size: .9rem;
  padding: .5rem;
  border: 1px solid var(--neutral-700);
  border-radius: 4px;
  transition: border-color 0.3s ease;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
  border-color: var(--primary);
  box-shadow: 0 0 0 1px var(--primary);
}

select {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24" width="24"><path fill="currentColor" d="M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"/></svg>');
  background-repeat: no-repeat;
  background-position: calc(100% - 0.5rem) center;
  background-size: 1rem;
  background-color: white;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 2rem;
}

select option {
  font-size: .8rem;
}

::placeholder {
  color: var(--neutral-700);
  font-weight: normal;
}

/* Custom radio button and checkbox */
/*
form [type="radio"]:checked,
form [type="radio"]:not(:checked),
form [type="checkbox"]:checked,
form [type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

form [type="radio"] + label,
form [type="checkbox"] + label {
  font-weight: normal;
}

form [type="radio"]:checked + label,
form [type="radio"]:not(:checked) + label,
form [type="checkbox"]:checked + label,
form [type="checkbox"]:not(:checked) + label {
  position: relative;
  padding-left: 22px;
  cursor: pointer;
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
}

form [type="radio"]:checked + label:before,
form [type="radio"]:not(:checked) + label:before,
form [type="checkbox"] + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 14px;
  height: 14px;
  border: 1px solid var(--neutral-500);
}

form [type="radio"]:checked + label:before,
form [type="radio"]:not(:checked) + label:before {
  border-radius: 100%;
}

form [type="checkbox"]:checked + label:before {
  background: var(--primary);
  border-color: var(--primary);
}

form [type="radio"]:checked + label:after,
form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:checked + label:after,
form [type="checkbox"]:not(:checked) + label:after {
  content: '';
  position: absolute;
  transition: all 0.2s ease;
}

form [type="radio"]:checked + label:after,
form [type="radio"]:not(:checked) + label:after {
  width: 8px;
  height: 8px;
  background: var(--primary);
  top: 4px;
  left: 4px;
  border-radius: 100%;
}

form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

form [type="radio"]:checked + label:after,
form [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

form [type="checkbox"]:checked + label:after {
  left: 4px;
  top: 4px;
  height: 3px;
  width: 6px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  border-color: white;
  transform: rotate(-45deg) scale(1);
}

form [type="radio"]:focus + label:before,
form [type="checkbox"]:focus + label:before {
  border-color: var(--primary);
}

*/

/* Gravity Forms ---------------------------------- */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border-color: var(--neutral-700) !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  display: block !important;
  font-size: .8rem !important;
  letter-spacing: .01rem;
  padding: .725rem 1.75rem .75rem !important;
  margin: 0 auto !important;
}

.gform_wrapper .top_label .gfield_label {
  font-size: .85rem !important;
}

#input_1_1_3,
#input_2_1_3 {
  margin-bottom: 0 !important;
}

#gform_1 .gform_footer {
  margin-top: 0 !important;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.page,
.post {
  margin: 0;
}

main > header,
main .page-header,
main > article > .entry-header,
.entry-content > .wall-to-wall:not(:last-child) {
  margin-bottom: 2rem;
}

.home main > article > .entry-header,
.page-id-45 main > article > .entry-header {
  margin-bottom: 0;
}

.wall-to-wall .wp-block-group__inner-container {
  padding-top: 2rem;
}

.wall-to-wall.bg-light .wp-block-group__inner-container,
.wall-to-wall.bg-gradient .wp-block-group__inner-container,
.section-cta .wp-block-group__inner-container {
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.edit-link,
.cat-links,
.byline {
  display: block;
}

.bg-light,
.section-cta .wp-block-group__inner-container {
  background: var(--neutral-200);
}

.bg-gradient {
  background: linear-gradient(180deg, rgba(0,113,69,1) 0%, rgba(47,74,64,1) 100%);
}

.bg-gradient,
.bg-gradient h2,
.bg-gradient h3 {
  color: white;
}

.has-bg-color {
  padding: .75rem 1.5rem;
}

/* Headers
============================================================= */

.site-header {
  z-index: 4;
}

.site-branding {
  margin-right: 2rem;
}

.site-header .custom-logo {
  max-height: 80px;
  width: auto;
  margin: .2rem 0;
}

.custom-logo-link {
  line-height: 0;
}

main > header,
main .page-header,
.site-main > article:not(.has-post-thumbnail) > .entry-header,
.single .site-main > article > .entry-header,
.woocommerce-products-header {
  background: linear-gradient(180deg, rgba(251,247,237,0) 0%, rgba(251,247,237,1) 100%);
  min-height: 150px;
}

.page .site-main > article.has-post-thumbnail > .entry-header {
  position: static;
  min-height: 600px;
}

.blockScrolling .site-main > article.has-post-thumbnail > .entry-header {
	position: relative;
}

.home .site-main > article.has-post-thumbnail > .entry-header::before {
  background: var(--neutral-100);
  content: '';
  width: 100%;
  height: 200%;
  max-height: 850px;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: hard-light;
  opacity: .95;
}

.home .site-main > article.has-post-thumbnail > .entry-header img {
  object-fit: cover;
  min-height: 840px;
  height: 100%;
}

.home.logged-in .site-main > article > .entry-header img.headerImage {
  top: 32px;
}

.site-main > article > .entry-header .h-intro-txt {
  width: max-content;
}

/* Pages
============================================================= */

/* Home */

.home .entry-header .content-block p.arrow-link {
  background: white;
  border-radius: 4px;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1);
  padding: 1rem 1rem 1rem 0;
}

.home .entry-header .content-block p.arrow-link a {
  flex: 1 1 auto;
}

.home .entry-header .content-block p.arrow-link::before {
  flex: 0 0 120px;
  align-self: center;
  height: 42px;
  width: auto;
  text-align: center;
}

.home .entry-header .content-block p.arrow-link.caskets::before {
  content: url(/wp-content/uploads/2021/06/casket-e1623100353506.png);
}

.home .entry-header .content-block p.arrow-link.vaults::before {
  content: url(/wp-content/uploads/2021/06/vault-e1623100386929.png);
  height: 32px;
}

.home .entry-header .content-block p.arrow-link.monuments::before {
  content: url(/wp-content/uploads/2021/06/monument-e1623100378162.png);
}

.home .entry-header .content-block p.arrow-link.cremation::before {
  content: url(/wp-content/uploads/2021/06/urn-e1623100367388.png);
}

.section-showroom .wp-block-column {
	flex-basis: 100% !important;
	margin-left: 0;
}

.section-showroom img.wp-image-56,
.section-showroom .wp-block-buttons > .wp-block-button  {
	margin: 0 auto;
}

.section-showroom img.wp-image-56 {
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.1);
	display: block;
	max-width: 400px;
  width: 100%;
  transform: rotate(-3deg);
}

.section-showroom .wp-block-group__inner-container > p {
  max-width: var(--contentWidth);
  margin-left: auto;
  margin-right: auto;
}

.section-cta .wp-block-group__inner-container {
  margin-top: 3rem;
}

.section-cta h2 {
  margin-top: 0;
}

.section-cta h2::before {
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMjMiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiMwMDcxNDU7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJhIiBkPSJNOTkuNSwyMC4zOWMtMy4xMy41LTYuMjQsMS4xMi05LjM5LDEuNDhhNzguNjksNzguNjksMCwwLDEtMjguNi0xLjU4LDU1LjM0LDU1LjM0LDAsMCwxLTE1LjktNi43OEEzMi4zMywzMi4zMywwLDAsMCwyNy4xNiw4LjA2Yy03Ljg2LjIzLTE0LjU3LDMuMzktMjAuNjMsOC4xNC0yLDEuNTYtMy44NSwzLjMxLTYsNC44MSwwLDAtLjA5LDAtLjA2LS4wNywyLjExLTIuMjksNC4xNC00LjY2LDYuMzYtNi44NEE0OS41OSw0OS41OSwwLDAsMSwyMS42NiwzLjg1QzMzLjMzLTEuMyw0NC43Ny0uMzEsNTUuODEsNS42YzguNTMsNC41NywxNyw5LjA3LDI2LjM1LDExLjg4LDUuNjIsMS42OSwxMS4yOSwzLDE3LjIzLDIuNTVsMCwuMTdaIi8+PC9zdmc+);
  display: block;
  width: 6rem;
  margin: 0 auto;
}

.badges .blocks-gallery-grid .blocks-gallery-item img {
  max-height: 140px;
  max-width: 160px;
}

/* About */

.team-grid h3,
.team-grid p {
  margin-bottom: .75rem;
}

.team-grid p {
  font-size: .95rem;
}

.team-grid .h4 {
  margin-bottom: 1.5rem;
}

.team-grid .css-toggle-block {
  background: white;
  margin-top: 1.5rem;
}

.team-grid .wp-block-columns .wp-block-column img {
  object-fit: cover;
  width: 200px;
}

/* Posts
============================================================= */

/* Archives ---------------------------------- */

.archive .flex article {
  flex: 1 1 calc(50% - 1rem);
  margin: .5rem;
  display: flex;
  flex-direction: column;
}

@supports (display: grid) {
  .flex.progressive-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
    gap: 1.5rem;
  }
}

.site-main .posts-navigation {
  width: 100%;
}

/* Single Post */

.single .post-thumbnail {
  margin-bottom: 3rem;
}

/* Widgets and Custom Blocks
============================================================= */

/* Slick Slider ---------------------------------- */

.wp-block-group__inner-container .slick-slider {
  -ms-grid-columns: 2rem 1fr 2rem;
  grid-template-columns: 2rem 1fr 2rem;
  grid-template-rows: 1fr auto;
}

.wp-block-group__inner-container .slick-slider div.slick-list {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1;
}

.wp-block-group__inner-container .slick-slider button.slick-prev,
.wp-block-group__inner-container .slick-slider button.slick-next {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1 / 3;
  align-self: center;
  text-indent: -300%;
}

.wp-block-group__inner-container .slick-slider ul.slick-dots {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2;
}

.wp-block-group__inner-container .slick-slider div.slick-list {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  margin: 1rem;
}

.wp-block-group__inner-container .slick-slider button.slick-prev,
.wp-block-group__inner-container .slick-slider button.slick-next {
  height: 2rem;
  width: 2rem;
  margin: 0;
}

.slick-slider .slick-prev::after,
.slick-slider .slick-next::after {
  font-family: 'Material Icons';
  font-weight: normal;
  font-size: 1.75rem;
  margin-top: -.85rem;
}

.slick-slider button.slick-next::after {
  content: '\e409';
}

.slick-slider button.slick-prev::after {
  content: '\e408';
}

.wp-block-group__inner-container .slick-slider ul.slick-dots {
  padding: 0;
}

.wp-block-group__inner-container .slick-slider ul.slick-dots > li > button {
  background: white;
  border: 2px solid var(--neutral-500);
  border-radius: 50%;
  width: 14px;
  height: 14px;
}

.slick-slider ul.slick-dots > li.slick-active button,
.wp-block-group__inner-container .slick-slider ul.slick-dots > li > button:hover {
  background: var(--neutral-500);
}

/* Toggle Block ---------------------------------- */

.css-toggle-block {
  border: 1px solid var(--primary);
  border-radius: .5rem;
  padding: .5rem .5rem .5rem .75rem;
  margin-bottom: 1rem;
}

.css-toggle-block,
.css-toggle-block .css-toggle-question,
.css-toggle-block .css-tab-answer {
  background: none;
}

.css-toggle-block .css-toggle-question {
  padding: 0 0 0 1rem;
}

.css-toggle-block label.css-toggle-question {
  color: var(--primary);
  font-size: 1rem;
  font-weight: 500;
}

.css-toggle-block label::after {
  color: inherit;
  font-size: inherit;
  top: 0;
  right: auto;
  left: 0;
  transition: none;
  padding: 0;
}

.css-toggle-block input[type="checkbox"]:not(:checked) + label:after,
.css-toggle-block input[type="checkbox"]:checked + label:after {
  transform: none !important;
}

.css-toggle-block input[type="checkbox"]:checked + label:after {
  content: '–';
}

.css-toggle-block .css-tab-answer {
  color: inherit;
  max-height: 0;
  overflow: hidden;
}

.css-toggle-block .css-tab-answer .css-tab-content {
  padding: .5rem 0 0;
}

.css-toggle-block .css-tab-answer .css-tab-content p {
  font-size: .925rem;
}

/* Color Palette ---------------------------------- */

.has-primary-color {
	color: var(--primary);
}

.has-primary-background-color {
	background-color: var(--primary);
}

/* Footer
============================================================= */

.site-footer {
  background: var(--secondary);
  padding-top: 2rem;
  padding-bottom: 1rem;
  margin-top: 2rem;
}

.site-footer .custom-html-widget p,
.site-footer .widget_nav_menu {
  font-size: .9rem;
}

.site-footer .site-info p {
  font-size: .85rem;
}

.site-footer,
.site-footer a,
.site-footer .widget-title {
  color: white;
}

.site-info.wrapper {
  padding: 2rem 0 0 0;
}

.widget_nav_menu ul li {
  line-height: 1.5;
}

.widget_nav_menu ul li {
  margin-bottom: .25rem;
}

.widget_nav_menu ul li a {
  text-decoration: none;
}

.widget_nav_menu ul li a:hover {
  text-decoration: underline;
}

.widget_media_image img {
  width: 200px;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {

  /* Thumb Menu */

  #chicagoFixedFooterMenu {
  	background: var(--primary);
  	border: 0;
  }

  #chicagoFixedFooterMenu ul {
  	align-items: center;
  	height: 100%;
  }

  #chicagoFixedFooterMenu > ul > li:nth-child(n+2) {
  	border-color: var(--secondary);
  }

  #chicagoFixedFooterMenu li button,
  .main-navigation #primary-menu > li a,
  .main-navigation #primary-menu .sub-menu li:not(.menu-header):hover a,
  .main-navigation #primary-menu > li.menu-item-has-children::after,
  .main-navigation #primary-menu > li.menu-item-has-children.menu-open::after {
  	color: white;
  }

  #chicagoFixedFooterMenu li button::before {
  	display: inline-block;
  	font-size: .85rem;
  	line-height: .75;
  	vertical-align: middle;
  	padding-right: .2rem;
  }

  #chicagoFixedFooterMenu li button.call::before {
  	content: '\e0b0';
  }

  #chicagoFixedFooterMenu li button.home {
  	overflow: hidden;
  	text-indent: -10rem;
  	width: 3rem;
  	height: 2rem;
  }

  #chicagoFixedFooterMenu li button.home::before {
  	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgNTIiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJhIiBkPSJNMzEuMTgsMTguNDlsMy42NSw2LjM3SDExLjVjLS4zMiwwLS42MywwLS45NCwwLTIuMTIuMTktMy4wOSwxLTMuMTMsMy4xNC0uMDksNC40NS0uMSw4LjkxLDAsMTMuMzcsMCwyLjE1LDEuMDgsMywzLjI1LDMuMDYsNi4xMywwLDEyLjI2LDAsMTguNCwwQTQuMTksNC4xOSwwLDAsMCwzMyw0Mi4zN2ExLjQ4LDEuNDgsMCwwLDEsLjI0LS4yNmwzLjk0LDRjLS43LDIuMzYtMy42Nyw0LjU5LTYuNjcsNC42Mi03LjE0LjA2LTE0LjI4LDAtMjEuNDEsMGExMC4yOCwxMC4yOCwwLDAsMS0yLjA2LS4yNkMzLjMsNDkuNzUsMS40LDQ3LjYsMS4xOCw0My40MywxLDM5LjUyLDEsMzUuNTksMSwzMS42N2E0OS4yMiw0OS4yMiwwLDAsMSwuMzMtNi43NmMuNi00LjA4LDIuNjMtNS44Niw2Ljc3LTYuMjYsMS0uMSwyLjA4LS4xNSwzLjExLS4xNmgyMFoiLz48cGF0aCBjbGFzcz0iYSIgZD0iTTY4LDE4LjUxaDcuNjlMNTcuOTEsNTAuOEg1MS4xNUM0NS4yOCw0MC4wOCwzOS40LDI5LjM2LDMzLjQ3LDE4LjUyaDcuNjVMNTQuNTUsNDMuODZaIi8+PHBhdGggY2xhc3M9ImEiIGQ9Ik05OSwxNC4xNGMtMiwuMzItNC4wNy43My02LjExLDFhNTEuNDgsNTEuNDgsMCwwLDEtMTguNjMtMUEzNi4xNiwzNi4xNiwwLDAsMSw2My45MSw5LjY2YTIxLDIxLDAsMCwwLTEyLTMuNTVjLTUuMTIuMTUtOS40OSwyLjIxLTEzLjQzLDUuMjktMS4zLDEtMi41MSwyLjE2LTMuODgsMy4xNCwwLDAtLjA2LDAsMCwwLDEuMzctMS40OSwyLjY5LTMsNC4xNC00LjQ1YTMyLjM3LDMyLjM3LDAsMCwxLDkuNjMtNi42OEM1NS45MSwwLDYzLjM2LjY1LDcwLjU1LDQuNTFjNS41NSwzLDExLjEsNS45LDE3LjE2LDcuNzNBMzAuMzUsMzAuMzUsMCwwLDAsOTguOTMsMTMuOUw5OSwxNFoiLz48cGF0aCBjbGFzcz0iYSIgZD0iTTgzLjM4LDUwLjc5SDc3LjE3VjE4LjU1aDYuMjFaIi8+PC9zdmc+);
  	display: block;
  	width: 100%;
    height: 2rem;
  	text-indent: 0;
  }

  .main-navigation.toggled {
  	background: var(--secondary);
  }

  .main-navigation.toggled.isFixed {
  	height: calc(100% - var(--height-of-thumb-menu));
  	top: 95px;
  }

  .main-navigation.toggled .menu-primary-menu-container {
  	padding-top: 1rem;
  }

  .main-navigation.toggled #primary-menu {
  	flex-direction: column;
  }

  .main-navigation #primary-menu > li {
  	border-bottom-color: var(--primary);
  	padding: 1.5rem 0;
  }

  .main-navigation #primary-menu li a,
  .main-navigation #primary-menu > li.menu-item-has-children::after {
  	font-size: 1.2rem;
  }

  .main-navigation #primary-menu li li {
    padding: 0 1rem .5rem 1rem;
  }

  .main-navigation .menu-item.menu-item-has-children > ul.sub-menu {
    background: none;
  }

  .main-navigation #primary-menu > li.menu-item-has-children::after {
    margin-top: .35rem;
  }

  .main-navigation #primary-menu > li.menu-item-has-children.menu-open::after {
    background: var(--primary);
  }

  .site-footer {
    padding-bottom: 4rem;
  }

  .home main > article > .entry-header h1 {
    margin-top: 1rem;
    text-align: center;
  }

  .home .entry-header .content-block {
    width: 75%;
    margin-top: 1rem;
  }

  .home .site-main > article > .entry-header .h-intro-txt {
    margin: auto;
  }

  .footer-widget-order-column {
    justify-content: space-between;
  }

  .footer-widget-order-column.columns-3 > .footer-widget-col-1 {
  	border-bottom: 1px solid var(--neutral-200);
  	flex: 1 1 100%;
  	margin-bottom: 1rem;
  }
}

@media screen and (max-width: 600px) {

  .single-product div.product .woocommerce-product-gallery,
  .single-product div.product .entry-summary {
    flex: 1 1 100%;
  }

  .home .entry-header .content-block {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {

  .footer-widget-order-column.columns-3 > .footer-widget-col-2,
  .footer-widget-order-column.columns-3 > .footer-widget-col-3 {
    flex: 1 1 100%;
  }
}
